body 
	{
	scrollbar-base-color:#93AAD5; 
	scrollbar-face-color:#93AAD5;
	scrollbar-track-color:#96A8C8;
	scrollbar-arrow-color:#3A7AA2;
	scrollbar-darkshadow-color:#78A7BF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-shadow-color:#3A7AA2; 
	scrollbar-3dlight-color:#3A7AA2;
	overflow-x: hidden; 
	color: #FFFFFF;
	font: 12px Arial,Verdana,Georgia;
	text-align: justify;
	background-repeat: repeat-y;
	background-position: left;
	}
 
a 
	{
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	}

a:hover
	{
	text-decoration: none;
	color: #405175;
	} 

img { border: 0px }

p
	{
	color: #FFFFFF;
	font-family: Trebuchet MS,Verdana,Georgia;
	font-size: 12px;
	margin-right: 3px;
	margin-left: 3px;
	line-height: 96%;
	}

b
	{
	color: #FFFFFF;
	letter-spacing: 1px;
	}

.title	{
	border-bottom: 1px solid #FFFFFF;
	background-image: url(images/gradient.gif);
	font-family: Trebuchet MS, Verdana, Georgia;
	text-transform: uppercase;
	color: #FFFFF;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	}

.head	{
	border: 1px solid #738EC7;
	padding: 3px;
	background-image: url(images/titlebg.jpg);
	font-family: Trebuchet MS, Verdana, Georgia;
	text-transform: capitalize;
	color: #3D4B63;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 3px;
	padding-left: 10px;
	}

ul

	{
	margin-left: 19px;
	margin-right: 4px;
	font-family: Trebuchet MS,Verdana,Georgia;
	font-size: 12px;
	line-height: 96%;
	}

input,select,textarea	{
	font-family: Arial,Verdana,Georgia; 
	font-size: 10px;
	color: #52A2CE;
	background-color: #93AAD5;
	padding: 1px;
	border: 1px solid #52A2CE;
	}

td
	{
	vertical-align: top;
	}

.menu {
display : block; 
color : #FFFFFF; 
padding-left : 5px; 
font-family : Trebuchet MS, Verdana, Georgia, serif; 
font-size : 11px; 
text-decoration : none; 
width : 100%; 
text-align : left; 
} 

.menu:hover {
display : block; 
color : #93AAD5; 
background-color : #FFFFFF;  
text-decoration : none; 
border-bottom : 0 none inherit; 
padding-left : 5px; 
} 
